
#snackbar {
    display: flex;
    border-radius: 5px;
    background: #000;
    left: 50px;
    bottom: 0;
    position: fixed;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 8px 15px;
    z-index: 100;
}

#snackbar p {
    margin: 0 auto;
    padding: 12px;
    color: #ccc;
}

#snackbar p span {
    margin-left: 12px;
    color: #0e67a1;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    padding: 8px;
}


#snackbar p span:hover{
    background-color: rgba(35, 102, 157, 0.33);
}

